@font-face {
    font-family: abo ;
    src: url(Arial\ Bold.ttf);
}
@font-face {
    font-family: abl ;
    src: url(Arial\ Black.ttf);
}


body {
    background-color: black;
    color: white;
  

}

.header {
  
    text-align: center;
    width: 100%;
}


img {
    width: 25%;
    height: 25%;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 1%;
}
.principal {
    
    text-align: center;
    border: solid, 1px, white;
  
    text-align: center;
    width: 75%;
    
}
a {
    background-color: white;
    color: black;
    font-size: 12pt;
    font-family: abo;
}

.container {
    display: flex;
    justify-content: center; 
    align-items: center;
    flex-wrap: wrap;    
  }
 .logo {
    display: flex;
    justify-content: left; 
    align-items: last baseline;
    max-width: 150px;    
  }
 
 